{% set CodiceModulo = "ACCERTAMENTO_COMPATIBILITAPAES_ART167-181" %}
{% set Urn = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Istanza di accertamento di compatibilità paesaggistica"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|06/04/2016" />

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-ASS-TIT"
urn_allegato=""
descrizione_estesa="Dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori"
filename="Dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DIC-ASS-TIT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PAG-ONE-IST"
urn_allegato=""
descrizione_estesa="Ricevuta di pagamento oneri istruttori"
filename="Ricevuta di pagamento oneri istruttori.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/PAG-ONE-IST"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{{ utilsPaesaggisticaPuglia.style() }}

{% endblock meta %}

{% block title %}
	Istanza di accertamento di compatibilità paesaggistica
{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Accertamento di compatibilità paesaggistica'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ utilsPaesaggisticaPuglia.intestazione("Accertamento di compatibilità paesaggistica<br/>(art. 167-181 D.Lgs.n. 42/04)") }}

<h1 class="Modulo">
  ISTANZA DI ACCERTAMENTO DI COMPATIBILITA' PAESAGGISTICA<br/>
  ART. 167 E 181 D.LGS. N. 42/2004
</h1>

<br/>

<table class="Modulo" style="border: 0;">
	<tbody>
		<tr style="border: 0;">
			<td style="border: 0; width: 5%;">
				<p>
					<b>a)</b>
				</p>
			</td>
			<td style="border: 0; width: 25%;">
				<p>
					<b>Dati del richiedente</b>
				</p>
			</td>
			<td style="border: 0; width: 70%;">
				<p style="color: #AAAAAA;">
					<i>(in caso di più titolari va compilata anche la sezione</i> <b>f) "Altri titolari”</b><i>) </i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<p class="Modulo">
	Il richiedente, consapevole delle pene stabilite per false attestazioni e mendaci dichiarazioni ai sensi dell’articolo 76 del d.P.R. 28 dicembre 2000, n. 445 e degli artt. 483,495 e 496 del Codice Penale e che inoltre, qualora dal controllo effettuato emerga la non veridicità del contenuto della dichiarazione resa, decadrà dai benefici conseguenti al provvedimento conseguito sulla base della dichiarazione non veritiera ai sensi dell’articolo 75 del d.P.R. n. 445/2000, sotto la propria responsabilità,
</p>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
	DICHIARA
</h3>

<table class="Modulo" style="border: 0;">
	<tbody>
		<tr style="border: 0;">
			<td style="border: 0; width: 5%;">
				<p>
					<b>b)</b>
				</p>
			</td>
			<td style="border: 0; width: 95%;">
				<p>
					<b>Titolarità dell'intervento</b>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 1px solid #CCCCCC; margin-top: 10px;">
	<tbody>
		<tr>
			<td style="border: 1px solid #CCCCCC;">

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0;">
								<p>
									<b>di avere titolo alla presentazione della presente istanza in quanto </b>
								</p>
							</td>
						</tr>
					</tbody>
				</table>

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%;">
								<div id="Tassonomia_RuoloRichiedente" name="Tassonomia_RuoloRichiedente" label="Ruolo Richiedente"></div>
								<input id="Tassonomia_RuoloRichiedente1" name="Tassonomia_RuoloRichiedente" type="radio" value="1"/>
							</td>
							<td style="border: 0; width: 86%;">
								<p>
									proprietario esclusivo
								</p>
							</td>
						</tr>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%;">
								<input id="Tassonomia_RuoloRichiedente2" name="Tassonomia_RuoloRichiedente" type="radio" value="2"/>
							</td>
							<td style="border: 0; width: 86%;">
								<table style="border: 0; padding: 0; margin: 0; width: 100%;">
									<tbody>
										<tr style="border: 0; padding: 0; margin: 0;">
											<td style="border: 0; padding: 0; margin: 0; white-space: nowrap; vertical-align: bottom;">
												<p>
													rappresentante legale della Ditta, Società, Associazione o Ente Pubblico
												</p>
											</td>
											<td style="border: 0; padding: 0; margin: 0; white-space: nowrap; width: 100%;">
												<div class="inputBordoSotto2" style="width: 100%;">
													<input class="inputBordoSotto" id="Parametri_RuoloRichiedente2_Note" name="Parametri_RuoloRichiedente2_Note" style="width: 100%;" label="Rappresentante legale della ditta" mandatory_enabled="#Tassonomia_RuoloRichiedente2.checked()">
												</div>
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%;">
								<input id="Tassonomia_RuoloRichiedente3" name="Tassonomia_RuoloRichiedente" type="radio" value="3"/>
							</td>
							<td style="border: 0; width: 86%;">
								<p>
									amministratore/delegato dal condominio(solo per i lavori che interessano parti condominiali);
								</p>
							</td>
						</tr>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%;">
								<input id="Tassonomia_RuoloRichiedente4" name="Tassonomia_RuoloRichiedente" type="radio" value="4"/>
							</td>
							<td style="border: 0; width: 86%;">
								<p>
									comproprietario con i soggetti elencati nella sezione <b>f)</b> “Altri richiedenti”;
								</p>
							</td>
						</tr>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%;">
								<input id="Tassonomia_RuoloRichiedente5" name="Tassonomia_RuoloRichiedente" type="radio" value="5"/>
							</td>
							<td style="border: 0; width: 86%;">
								<p>
									locatario/comodatario a tale scopo autorizzato dai proprietari nella sezione <b>f)</b> “Altri richiedenti”;
								</p>
							</td>
						</tr>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%;">
								<input id="Tassonomia_RuoloRichiedente6" name="Tassonomia_RuoloRichiedente" type="radio" value="6"/>
							</td>
							<td style="border: 0; width: 86%;">
								<table style="border: 0; padding: 0; margin: 0; width: 80%;">
									<tbody>
										<tr style="border: 0; padding: 0; margin: 0;">
											<td style="border: 0; padding: 0; margin: 0; white-space: nowrap; vertical-align: bottom;">
												<p>
													altro (specificare)
												</p>
											</td>
											<td style="border: 0; padding: 0; margin: 0; white-space: nowrap; width: 100%;">
												<div class="inputBordoSotto2" style="width: 100%;">
													<input class="inputBordoSotto" id="Parametri_RuoloRichiedente6_Note" name="Parametri_RuoloRichiedente6_Note" style="width: 100%;" label="Specificare altro" mandatory_enabled="#Tassonomia_RuoloRichiedente6.checked()">
												</div>
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
					</tbody>
				</table>

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0; width: 3%;"></td>
							<td style="border: 0;">
								<p>
									dell’immobile interessato dall’intervento e di
								</p>
							</td>
						</tr>
					</tbody>
				</table>

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%; vertical-align: top;">
								<div id="Tassonomia_TitolaritaEsclusiva" name="Tassonomia_TitolaritaEsclusiva" label="Titolarità esclusiva"></div>
								<input id="Tassonomia_TitolaritaEsclusiva1" name="Tassonomia_TitolaritaEsclusiva" type="radio" value="1"/>
							</td>
							<td style="border: 0; width: 86%;">
								<p>
									avere titolarità esclusiva all’esecuzione dell’intervento;
								</p>
							</td>
						</tr>
						<tr style="border: 0;">
							<td style="border: 0; width: 10%;">
							</td>
							<td style="border: 0; width: 4%; vertical-align: top;">
								<input id="Tassonomia_TitolaritaEsclusiva2" name="Tassonomia_TitolaritaEsclusiva" type="radio" value="2"/>
							</td>
							<td style="border: 0; width: 86%;">
								<p>
									non avere titolarità esclusiva all’esecuzione dell’intervento, ma di disporre comunque della dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori elencati nella sezione <b>f)</b> “altri richiedenti”
									<span style="color: #AAAAAA; font-size: 80%;">
									<i>(da allegare)</i></span>
								</p>
							</td>
						</tr>
					</tbody>
				</table>

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0;">
								<p style="color: #AAAAAA; font-size: 80%; text-align: right;">
									Cfr. documentazione amministrativa B
								</p>
							</td>
						</tr>
					</tbody>
				</table>

			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: 10px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0; width: 3%;"></td>
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI"/>
			</td>
			<td style="border: 0px;">
				<p>
					di essere informato che l’autorizzazione paesaggistica non è atto che legittima l’esecuzione dei lavori;
				</p>
			</td>
		</tr>
		<tr style="border: 0px;">
			<td style="border: 0; width: 3%;"></td>
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI"/>
			</td>
			<td style="border: 0px;">
				<p>
					di essere a conoscenza che l’autorizzazione paesaggistica ha valore esclusivamente per la valutazione ai fini della tutela paesaggistica e non sulla conformità agli strumenti urbanistici adottati o approvati, ai regolamenti edilizi e di settore, per i quali il progetto deve rispettare le norme di riferimento vigenti;
				</p>
			</td>
		</tr>
		<tr style="border: 0px;">
			<td style="border: 0; width: 3%;"></td>
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI"/>
			</td>
			<td style="border: 0px;">
				<p>
					di aver letto l’informativa sul trattamento dei dati personali posta al termine del presente modulo.
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<h3 class="Modulo">
CHIEDE<br/>
IL RILASCIO DELL'ACCERTAMENTO DI COMPATIBILITA' PAESAGGISTICA<br/>
di cui all’art. 167 e 181 del D.Lgs. n. 42/2004 per opere in difformità<br/>
o assenza di autorizzazione paesaggistica
</h3>

<br/>

<table class="Modulo" style="border: 0;">
	<tbody>
		<tr style="border: 0;">
			<td style="border: 0; width: 5%;">
				<p>
					<b>c)</b>
				</p>
			</td>
			<td style="border: 0; width: 95%;">
				<p>
					<b>Oggetto dell'intervento</b>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 1px solid #CCCCCC; margin-top: 10px;">
	<tbody>
		<tr>
			<td style="border: 1px solid #CCCCCC;">

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0;">
								<p>
									<b>Per l’intervento di:</b> <i>(max 400 ca)</i>
								</p>
							</td>
						</tr>
					</tbody>
				</table>

				<table style="border: 0; width: 100%;">
					<tbody>
						<tr style="border: 0;">
							<td style="border: 0;">
								<textarea class="myTextarea" id="Parametri_OggettoIntervento" name="Parametri_OggettoIntervento" label="Oggetto intervento" mandatory="true" style="width:100%; height:5cm;" maxlength="400"></textarea>
							</td>
						</tr>
					</tbody>
				</table>

			</td>
		</tr>
	</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<h3 class="Modulo">
	COMUNICA CHE
</h3>

<table class="Modulo" style="border: 0;">
	<tbody>
		<tr style="border: 0;">
			<td style="border: 0; width: 5%;">
				<p>
					<b>d)</b>
				</p>
			</td>
			<td style="border: 0; width: 95%;">
				<p>
					<b>Tecnico di riferimento per l’istanza</b>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input dynamic_check="true" id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden"/>
<input dynamic_check="true" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
 {{ anagrafica.professionista("Referente1", "il tecnico di riferimento per l’istanza è", "Direttore dei lavori") }}

 <br/>

<table class="Modulo" style="border: 0;">
	<tbody>
		<tr style="border: 0;">
			<td style="border: 0; width: 5%;">
				<p>
					<b>e)</b>
				</p>
			</td>
			<td style="border: 0; width: 35%;">
				<p>
					<b>Localizzazione dell’intervento</b>
				</p>
			</td>
			<td style="border: 0; width: 60%;">
				<p style="color: #AAAAAA;">
					<i>(sezione ripetibile in caso di interventi che interessano più comuni)</i>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<input dynamic_check="true" id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_secondario("Immobile1", "vecchia sede", "Immobile", "display:none") }}

<br/>

<table class="Modulo" style="border: 0;">
	<tbody>
		<tr style="border: 0;">
			<td style="border: 0; width: 5%;">
				<p>
					<b>f)</b>
				</p>
			</td>
			<td style="border: 0; width: 95%;">
				<p>
					<b>Altri richiedenti</b> &nbsp;&nbsp;
					<span style="color: #AAAAAA;">
					<i>(compilare solo se pertinente – sezione ripetibile)</i>
					</span>
				</p>
			</td>
		</tr>
	</tbody>
</table>

{{ anagrafica.societa_secondaria("Referente2",'<input id="Referente2_DatiSocietaObbligatori" name="Referente2_DatiSocietaObbligatori" type="checkbox"/> altro titolare',["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Costruttore") }}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					A. Documento di identità del richiedente
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="DIC-ASS-TIT" name="DIC-ASS-TIT" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					B. Dichiarazione di assenso dei terzi titolari di altri diritti reali o obbligatori con relativo documento di identità
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="PAG-ONE-IST" name="PAG-ONE-IST" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					C. Ricevuta di pagamento oneri istruttori (se richiesti)
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px;">
				<hr style="display: block; height: 1px; border: 0; border-top: 1px solid black;">
			</td>
		</tr>

		<tr style="border: 0px;">
			<td style="border: 0px;">

				<p style="text-align: center;">
					<b>INFORMATIVA SULLA PRIVACY (art. 13 del D.Lgs. n. 196/2003)</b>
				</p>
				<p style="margin-top: 10px;">
					Ai sensi dell’art. 13 del codice in materia di protezione dei dati personali si forniscono le seguenti informazioni:<br/>
					<b>finalità del trattamento:</b> idati personali dichiarati saranno utilizzati dagli uffici nell’ambito del procedimento per il quale la presente comunicazione
					viene resa;<br/>
					<b>modalità:</b> il trattamento avverrà sia con strumenti cartacei sia su supporti informatici a disposizione degli uffici;<br/>
					<b>ambito di comunicazione:</b> i dati verranno comunicati a terzi ai sensi della L. n. 241/1990, ove applicabile, e in caso di verifiche ai sensi dell’art. 71
					del d.P.R. n. 445/2000;<br/>
					<b>diritti:</b> il sottoscrittore può in ogni momento esercitare i diritti di accesso, rettifica, aggiornamento e integrazione dei dati ai sensi dell’art. 7 del D.Lgs. n. 196/2003 rivolgendo le richieste al titolare del trattamento dei dati.
				</p>
				<p style="margin-top: 10px;">
					Il titolare del trattamento corrisponde all’ente delegato.
				</p>

			</td>
		</tr>

	</tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDIC-ASS-TIT" name="GLOBO_allegato_cDIC-ASS-TIT" type="hidden" value="" obbligatorio="#DIC_ASS_TIT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPAG-ONE-IST" name="GLOBO_allegato_cPAG-ONE-IST" type="hidden" value="" obbligatorio="#PAG_ONE_IST.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
